.rg-ss-info {
  max-width:80% !important;
  min-width:50% !important;
  width:auto !important;
  }

#system-message {
    margin: -4px 15px 0 25px !important;
}

.logo-block {
    margin: 7px 2px 20px !important;
   }

.promo2 {
  font-size: 200% !important;
}

.promo3 {
  font-size: 150% !important;
}

.title, .component-content h2 {
  font-size:20px !important;
  font-weight:bold !important;
}
  
  
@media (min-width: 1320px) {
#slideshow-spacer {
    height: 415px !important;
}
}
@media (min-width: 1073px) and (max-width: 1319px) {
#slideshow-spacer {
    height: 315px !important;
	}
  
.rg-ss-info {
    padding-top: 20px !important;
	}  

  .rg-ss-controls {
    padding-top: 20px !important;
	}  
  
}
@media (min-width: 877px) and (max-width: 1072px) {
#slideshow-spacer {
    height: 178px !important;
	}
  
.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 12px !important;
	}
.rg-ss-info {
    padding-top: 20px !important;
	}    
}


@media (min-width: 481px) and (max-width: 876px) {
#slideshow-spacer {
    height: 164px !important;
}
}


.sprocket-mosaic-text {
  position: relative; /*Fixes clipping issue when no title is being displayed */
}


.sprocket-strips-content {
  padding: 30px !important;
}

.component-content #contact-form #jform_contact_message {
    min-width: 98% !important;
}

.button.rt-btn-condensed {
    font-size: 85% !important;
}

.sprocket-strips-arrows .arrow {

margin-left: 8px !important;
margin-right: 5px !important;
height: 25px !important;
width: 25px !important;
line-height: 20px !important;
/*border-style: solid;
border-width: 1px;*/
font-size: 1.6em !important;
}

@media (min-width: 1320px) {
  .gf-menu .item {
  padding-left: 25px !important;
  padding-right: 25px !important;
 }  
}
  
@media (min-width: 1073px) and (max-width: 1319px) {
  .gf-menu .item {
  padding-left: 12px !important;
  padding-right: 12px !important;
}
}

@media (min-width: 877px) and (max-width: 1072px) {
.gf-menu .item {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
}


.pagination {
  height:unset;
}